@charset "UTF-8";
/* CSS Document */

		#top-head {
			width: 100%;
			margin: 0 auto;
			line-height: 1;
			z-index: 999;
			position:fixed;
		}
		#top-head:after {
			content: "";
			display: block;
			height: 1px;
			background: #fff;
			width: 100%;
			margin: 0 auto 0;
		}
		#top-head .Logo img {
			width:370px;
		}
		#top-head .SpCta {
			width:27%;
		}
		#top-head .SpCtaTel {
			width:67%;
		}

		/* Fixed */
		#top-head.fixed {
			padding-top: 0;
			background: #fff;
			background: rgba(255,255,255,.9);
			position:fixed;
			top:0;
			box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
		}
		#top-head.fixed .Logo img {
			width:30%;
		}

		#top-head.fixed:after {
			width: 100%;
			margin-top: 10px;
		}

		/* transition */
		#top-head,
		#top-head:after,
		#top-head .Logo, {
			transition: all 0.3s ease;
			-webkit-transition: all 0.3s ease;
			-moz-transition: all 0.3s ease;
			-o-transition: all 0.3s ease;
		}